firstname: Guillaume
lastname: Veronese
gender: il
email: guillaume.veronese93@gmail.com
phone: '0792802293'
street: 'Route Joseph-Chaley 29'
city: '1700 Fribourg'
birthdate: '1993-09-29'
message: "Hello, nous avions déjà pu travailler au service durant la pride de bulle il y a deux ans et avions adoré l'expérience. Je m'inscris volontiers à nouveau pour aider et aimerais pouvoir travailler si possible avec Julien Chollet et Charlène Vallat. Merci d'avance et à bientôt"
